/* GLOBAL */
* {outline: none !important; box-sizing: border-box}

::selection {background-color: #fff; color: #000}
::-moz-selection {background-color: #fff; color: #000}

html {}
body {font-family: 'openSans', sans-serif; line-height: 1; font-weight: normal; font-size: 14px; color: #333; cursor: default; background-color: #fff; margin: 0; padding: 0}
#skip {display: none}
.hidden {display: none}

p, ul, ol, li {margin-bottom: 10px}
p {line-height: 16px; letter-spacing: 0.25px}
p:empty {display: none}
p:last-child,
ul:last-child {margin-bottom: 0}
strong {}
em {}
strong em,
em strong {}

span.no-break {white-space: nowrap}

a, a:link, a:visited,
a:hover, a:active {text-decoration: none; color: #EC1B25}
a:hover, a.active {}

h1, h2, h3, h4 {font-family: 'exo'}

h1 {font-size: 40px; margin-bottom: 0}
h2 {font-size: 20px; margin-bottom: 15px; margin-top: 20px}
h3 {font-size: 18px; margin-bottom: 15px; margin-top: 20px}
h4 {font-size: 15px; margin-bottom: 10px; margin-top: 15px}

ul {margin-left: 15px}
  ul li {padding-left: 0; list-style: disc; line-height: 16px; letter-spacing: 0.25px}

ol {margin-left: 20px}
  ol li {padding-left: 0; list-style: decimal; line-height: 16px; letter-spacing: 0.25px}

ol ul li {padding-left: 0; list-style: disc; margin-bottom: 0}

ul ol li {padding-left: 0; list-style: decimal; margin-bottom: 0}

ul.no-list {margin: 0}
  ul.no-list li {list-style: none; background: none; padding: 0; margin: 0}

table {margin-bottom: 15px}
  table th {}
  table th:first-child {}
  table td {}
  table td:first-child {}
  
  table tr:nth-child(2n) td {}

form {}
  form fieldset {}
  form fieldset:last-child {margin-bottom: 0}
  
  form .field {margin-bottom: 5px}
    form .field label {color: #000; display: none}
    form .field input,
    form .field textarea {font-family: 'arial'; font-size: 16px; border: 1px solid #000; background-color: #fff; color: #000; resize: none; width: 100%; height: 30px; padding: 0 3px}
    form .field textarea {height: 250px; padding: 3px}
  
  form .field-button {margin-bottom: 0}
    form .field-button input.button {width: 180px}


address {margin-bottom: 20px}
.gmap {margin-bottom: 0; height: 200px}

dl {overflow: hidden; line-height: 16px; letter-spacing: 0.25px}
  dt {float: left; width: 15%; margin-bottom: 10px; font-weight: bold}
  dd {float: left; width: 85%; margin-bottom: 10px}


/* .section-#total-#spacestaken */
.sections {overflow: hidden; margin: 0 auto; clear: both}
  .section {float: left; margin-bottom: 20px}
  
  .sections > .section-1 {width: 100%; float: none}
  
  .sections > .section-2 {width: 49%; margin-right: 2%}
  .sections > .section-2:nth-child(2n) {margin-right: 0}
  .sections > .section-2:nth-child(2n+1) {clear: both}
  
  .sections > .section-3 {width: 30.6%; margin-right: 4%}
  .sections > .section-3:nth-child(3n) {margin-right: 0}
  .sections > .section-3:nth-child(3n+1) {clear: both}
  
    .sections > .section-3-2 {width: 65.3%; margin-right: 2%}
    .sections > .section-3-2:nth-child(2n) {margin-right: 0}
  
  .sections > .section-4 {width: 22%; margin-right: 4%}
  .sections > .section-4:nth-child(4n) {margin-right: 0}
  .sections > .section-4:nth-child(4n+1) {clear: both}
    
    .sections > .section-4-3 {width: 74%; margin-right: 2%}
    .sections > .section-4-3:nth-child(2n) {margin-right: 0}
  
  .sections > .section-5 {width: 18.4%; margin-right: 2%}
  .sections > .section-5:nth-child(5n) {margin-right: 0}
  .sections > .section-5:nth-child(5n+1) {clear: both}
  
  .section-padding {padding: 20px}
  
  .section-image img {display: block; width: 100%}
  a.image {display: block}
  
  .image {}
    .image img {max-width: 100%; display: block}

#primary,
.nav-inner {max-width: 960px; padding: 30px 10px; margin: 0 auto}
.nav-inner {padding: 0 10px}

#site {}
  #site-inner {}

.header-main {height: 190px; background-color: #1b1b77}
  .header-main a {display: block; padding-top: 20px; width: 233px; margin: 0 auto}
    .header-main a {display: block}

#site header nav {height: 20px; background-color: #00004f; margin: 0 0 20px 0; text-align: right; color: #fff; overflow: hidden}
  #site header nav a {color: #fff; text-decoration: none; text-transform: uppercase; display: inline-block; height: 20px; line-height: 20px}
  
  #site header nav span.user {float: left; height: 20px; line-height: 20px}

.page-title {display: none}

.section-sidebar {background-color: #f1f1f1; height: 100%; padding-bottom: 200px; background: #f1f1f1 url(../images/safety-man.png) 50% 100% no-repeat}
  .section-sidebar h2 {margin: 0; padding: 15px 10px 10px 70px; text-transform: uppercase; color: #fff; line-height: 1; background: #808080 url(../images/icon-downloads.png) 25px 50% no-repeat}
  .section-sidebar h3 {padding: 0 0 0 10px}

.section-main {}
  .section-main h2.login {margin: 0; padding: 15px 10px 10px 70px; text-transform: uppercase; color: #fff; line-height: 1; background: #333333 url(../images/icon-key.png) 25px 50% no-repeat}
  .section-main h2.downloads {margin: 0 0 20px 0; text-transform: uppercase; line-height: 1;
    background-color: #333333;
    background-image: url(../images/icon-downloads.png), url(../images/arrow-white.png);
    background-position: 25px 50%, 98% 50%;
    background-repeat: no-repeat;
  }
    .section-main h2.downloads a {color: #fff; display: block; padding: 15px 10px 10px 70px}

.sections-news {}
  .sections-news h2.workcover-news {margin: 0 0 10px 0; padding: 15px 10px 10px 70px; text-transform: uppercase; color: #fff; line-height: 1; background: #1b1b77 url(../images/icon-news.png) 25px 50% no-repeat}
  .sections-news h2.hot-topic {margin: 0 0 10px 0; padding: 15px 10px 10px 70px; text-transform: uppercase; color: #fff; line-height: 1; background: #e11327 url(../images/icon-fire.png) 25px 50% no-repeat}

.section-news .section {}

.section-sidebar #search-form {
  padding: 20px 10px;
}
.section-sidebar #search-form #search {
  padding: 0 10px;
  height: 30px;
  width: 70%;
  border-radius: 0;
  border: 1px solid #999;

}
.section-sidebar #search-form .submit {
  height: 30px;
  padding: 0 10px;
  width: 30%;
  float: right;
  border-radius: 0;
  border: 1px solid #999;
  border-left: 0;
  background-color: #dcdcdc;
  font-size: 14px;
  color: #333;

}
ul.categories {margin: 0 0 20px 0; padding: 0}
ul.categories:last-child {margin-bottom: 0}
  ul.categories li {list-style: none; margin: 0; padding: 0}
  ul.categories li.active {}
    ul.categories li a {display: block; color: #1a1a1a; font-family: 'exo'; padding: 15px 0 15px 15px}
    ul.categories li.active a {background-color: #dcdcdc}

ul.news {margin: 0; padding: 0}
  ul.news li {margin: 0 0 10px 0; padding: 0; overflow: hidden}
    ul.news li .news-date {float: left; width: 15%; background-color: #333333; padding: 10px 0; text-align: center}
      ul.news li .news-date p {text-align: center; color: #fff; font-family: 'exo'; font-size: 15px}
    ul.news li .news-content {float: left; width: 85%; padding: 10px; background-color: #f4f4f4}
      ul.news li .news-content h3 {font-size: 14px; margin: 0 0 5px 0; font-weight: bold}
      ul.news li .news-content p {font-size: 12px}

ul.downloads {margin: 0; padding: 0}
  ul.downloads > li {list-style: none; background-color: #F1F1F1; margin: 0; padding: 0; overflow: hidden}
  ul.downloads > li:nth-child(2n) {background: none}
    ul.downloads > li .accordion-header {overflow: hidden}
    ul.downloads > li .accordion-header a {display: block; padding: 12px 15px 0 15px; height: 40px; text-decoration: none; background: transparent url(../images/icon-downloads.png) 100% 50% no-repeat; background-size: 23px 18px}
    ul.ind-downloads > li .accordion-header a {background-position: 98% 50%}
    
    ul.downloads ul {display: none}

ul.downloads a {color: #000}

ul.global-downloads {}
  ul.global-downloads > li {}
    ul.global-downloads > li .accordion-header a {float: left; width: 90%}
    ul.global-downloads > li .accordion-header span {float: left; width: 10%; cursor: pointer; background: transparent url(../images/icon-news.png) 50% 50% no-repeat; background-size: 20px 20px; text-indent: -9999em; color: transparent; height: 40px}

ul.downloads ul {margin: 0; padding: 0}
  ul.downloads ul li {padding: 0; margin: 0; background: none; list-style: none; border-bottom: 1px dotted #333}
  ul.downloads ul li:last-child {border-bottom: none}
    ul.downloads ul li a {display: block; padding: 10px 15px}

.load-overlay {position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6) url(../images/loader.png) 50% 50% no-repeat; opacity: 1; background-size: 32px 32px; display: none}
.js .load-overlay {display: block}
.touch .load-overlay {background: rgba(0, 0, 0, 0.6) url(../images/loader.gif) 50% 50% no-repeat}